﻿@model FInalTest.Models.PictureModels.AddPictureModel
<div class="row">
    <div class="col-md-4">
        <form asp-action="UploadPictures" method="post" enctype="multipart/form-data">
            <input type="hidden" asp-for="PlaceId" value="@Model.PlaceId" />
            <div class="form-group">
                <label asp-for="Images" class="control-label"></label>
                <input asp-for="Images" type="file" multiple="multiple" accept="image/*" class="form-control" />
                <span asp-validation-for="Images" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Upload" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>
